Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 23:27:09 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Hi,<div dir="auto">Sorry for the late reply.</div>
<div dir="auto">I will return the items to one of your stores, if i facrd other problem i wiil contact you again.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 1, 2022, 3:20 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5377707</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mawada, </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us.<br> <br>We apologies for the inconvenience caused. We understand you were expecting the item to arrive to you same as you ordered, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologies as the exchange/replacement is not possible as per Max policy, you can return your Splash, Babyshop, Shoe Mart or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.<br> <br>- You can contact our customer support teamto make a return and to be notified of the refund amount based on our return policy.<br>- You can also make the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>- You can now drop off your return to any (Max ) store across Oman.<br> <br>Here’s what you need to do.<br> <br>- Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max ) store in Oman.<br>- Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>- Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br>** Please note, all ELECTRONIC items are non-returnable as per our returns policy.<br> <br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Max Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5377707